.PageContent {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 40px 0;
    min-height: calc(100vh - 99px);
    display: flex;
    flex-direction: column;
}